Bug 842063 - [abrt] pinpoint-0.1.4-8.fc17: clutter_actor_get_x: Process /usr/bin/pinpoint was killed by signal 11 (SIGSEGV)
[abrt] pinpoint-0.1.4-8.fc17: clutter_actor_get_x: Process /usr/bin/pinpoint ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pinpoint (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
abrt_hash:d26fa8937eeac04e2db1d55fea5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 10:51 EDT by Stef Walter
Modified: 2013-08-15 13:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: pinpoint-0.1.4-13.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 13:36:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.79 KB, text/plain)
2012-07-21 10:52 EDT, Stef Walter
no flags Details
File: maps (45.98 KB, text/plain)
2012-07-21 10:52 EDT, Stef Walter
no flags Details
File: dso_list (8.28 KB, text/plain)
2012-07-21 10:52 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-07-21 10:51:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pinpoint -s /data/stuff/guadec-2012/sso.pin
comment:        Pinpoint crashed while showing speaker mode.
crash_function: clutter_actor_get_x
executable:     /usr/bin/pinpoint
kernel:         3.4.4-5.fc17.x86_64
pid:            11106
pwd:            /data/projects/pinpoint
time:           Sat 21 Jul 2012 04:43:04 PM CEST
uid:            1000
username:       stef

backtrace:      Text file, 14117 bytes
dso_list:       Text file, 8476 bytes
maps:           Text file, 47082 bytes

build_ids:
:fc13956ed359736e6a145d384f112723fd62f20d
:63651cdc0224824a9c9324c77c3b5887378e871d
:f4a4e7d972fb39120fe7368f9f7102dd8c44475a
:8b33feb27b2125997520fdd21c90c42a65e438f1
:d0d8ca3578df902204c6a0a28044abe1f8d1ab69
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:fed2a702224a81d0494632864cb4ec1d149d5315
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:72c9d0e973ad7f3b20f3883a199878da7f52c39f
:b34676a7754197b3aa0ab7fba51844207d644e8d
:b277af36744327e3d58eae76bcdaadcca71a28c6
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:44ea6073438ccd1d90d33a1423f1967d0e99486a
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:7c35310fc506498c612d5d982ab03becc4b4817c
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:31243d0d107bba586a96433c76c87a26db1e826c
:c9a23331920f772e1b549a328e803879d98b3437
:faca16f15d87b83d2947a386e319b02f724dcbb5
:47d255b3efe10ffa1b295b5fed7836b041c22968
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:253afe744466fe7580bbb6040de6183dba9e2b02
:0aba7ec92cfe9227831c913e3ea7ccdc85c701e1
:f64b7319b84d426ed547084bdb2577f4f596c18f
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:3ceb7308b934fe54cf5bb93d12663bcaf4de6473
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5
:99c23b21038c62b0628b93610fb54c5900c40ffd
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:247132297f287226a24c12e683292f5c94013066
:0e7f1224f0f6a94e23794808bd4faec972136e0c
:84bb11794e7de74e39f5d833170302ce09625bd2
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:e0c652fdd17615b7d06fe220299350fd2e6b091f
:00ab653044d47d504dd49135aff0306483c4c103
:d804f8ee47797da9213a92f00cd095ecada8d79f
:73777e822e00ca152ffca281ab0ace0cb498ec48
:1fa8b96506162dfb1a53a73a235237566fd0c8e0
:c8aae5418bdd607c7457d41200cd8aef1d4f0993
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:4d09d82785dab5f95c01b69bc0785145a5954d30
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:793af9a6d4eb0c68bebf8df07011f4c0312e0d38
:1aa43ff20e0f535bf9c54d0a6b96b66653cd3ae7
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:508cf66f72e70054a41215f80ed2385c6bb80030
:7d982b85513a02a6823da80f27b7a8e9c92e91a8
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:54a5cc118d928470da13565de8592b664a9868e0
:71bdc6aee533cceb4fc3849037d62c59c32c6114
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:9303b51b9254f2b7d1db7a4fc059cd3dcf7c4201
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:de4863529de809e9ac79a9922d5ea784e8440973
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8
:516204cfc31148538d56b21e2f1b945ed50127d4
:9361d261c61d204de4ca0d9440ed5b8535ad4975
:602961bbc6a8c6f27b106252eefdd6d7ac18b8ed
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stef/2

core_backtrace:
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x4ecb6 clutter_actor_get_x libclutter-1.0.so.0 -
:793af9a6d4eb0c68bebf8df07011f4c0312e0d38 0x955e - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0x842dd clutter_main libclutter-1.0.so.0 -
:793af9a6d4eb0c68bebf8df07011f4c0312e0d38 0x5561 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stef-redhat.thewalter.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/stef/keyring-bMznkk/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=38e30a43dbbdba2a709f167300000423-1342847748.937895-1718137032
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=39845893
:GNOME_KEYRING_CONTROL=/run/user/stef/keyring-bMznkk
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=stef
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/stef/keyring-bMznkk/ssh
:USERNAME=stef
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1434,unix/unix:/tmp/.ICE-unix/1434
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/data/.local/bin:/data/bin
:MAIL=/var/spool/mail/stef
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/data/projects/pinpoint
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1430
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/data
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=stef
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EctE12cKOs,guid=f9e89c0b1f58c5ff302192800000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stef
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-stef-2NjJaE/database
:_=/usr/bin/pinpoint
:OLDPWD=/data/projects

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30561                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30561                30561                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	0102002
:1:/dev/pts/0
:pos:	0
:flags:	0102002
:2:/dev/pts/0
:pos:	0
:flags:	0102002
:3:socket:[116260]
:pos:	0
:flags:	02004002
:4:/dev/dri/card0
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[116945]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:socket:[116273]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[116946]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul 21 16:06:26 stef-redhat yum[9881]: Installed: pinpoint-0.1.4-8.fc17.x86_64
:Jul 21 16:43:04 stef-redhat kernel: [29033.768935] pinpoint[11106] general protection ip:34eb44ecb6 sp:7fff293fa320 error:0 in libclutter-1.0.so.0.1000.8[34eb400000+126000]
:Jul 21 16:43:05 stef-redhat abrt[11115]: Saved core dump of pid 11106 (/usr/bin/pinpoint) to /var/spool/abrt/ccpp-2012-07-21-16:43:04-11106 (86511616 bytes)
Comment 1 Stef Walter 2012-07-21 10:52:02 EDT
Created attachment 599533 [details]
File: backtrace
Comment 2 Stef Walter 2012-07-21 10:52:08 EDT
Created attachment 599534 [details]
File: maps
Comment 3 Stef Walter 2012-07-21 10:52:11 EDT
Created attachment 599535 [details]
File: dso_list
Comment 4 Fedora Update System 2013-04-16 17:39:13 EDT
pinpoint-0.1.4-13.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pinpoint-0.1.4-13.fc19
Comment 5 Fedora Update System 2013-04-16 17:39:53 EDT
pinpoint-0.1.4-11.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pinpoint-0.1.4-11.fc18
Comment 6 Fedora Update System 2013-04-25 10:07:19 EDT
pinpoint-0.1.4-13.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora End Of Life 2013-07-04 03:05:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora Update System 2013-07-04 22:06:15 EDT
pinpoint-0.1.4-11.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Paul W. Frields 2013-07-08 12:33:54 EDT
Moving to F18 to avoid autoclosure.

Note You need to log in before you can comment on or make changes to this bug.